🙄

Ruby最新版(262→312)入れました ※ただの切り替え忘れ

2022/09/09に公開約300字

”バージョン切り替えをしないといけない”その概念がなかった。

https://almonta2021blog.com/ruby、rails-バージョン切り替えコマンド/

でも後日結局ver276へ...

RUBY_CONFIGURE_OPTS=--with-readline-dir="$(brew --prefix readline)"
sudo rbenv install 3.1.0

Discussion

ログインするとコメントできます